package com.mogo.cloud.location.internal;

import android.content.Context;

public class InternalLocationManager {

    private static volatile InternalLocationManager mInstance;

    public static InternalLocationManager getInstance() {
        if (mInstance == null) {
            synchronized (InternalLocationManager.class) {
                if (mInstance == null) {
                    mInstance = new InternalLocationManager();
                }
            }
        }
        return mInstance;
    }

    public void init(Context context) {

    }

    public void start() {

    }

    public void stop() {

    }
}
